#Sat Sep 19 13:14:11 CEST 2015
central|http\://repo.maven.apache.org/maven2|javadoc=1442661251003
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1442661251003
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1442661251003
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1442661249429
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1442661249429
